| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csVertexListWalker< Tbase, Tcomplex > Member List

This is the complete list of members for csVertexListWalker< Tbase, Tcomplex >, including all inherited members.

csVertexListWalker(iRenderBuffer *buffer, size_t desiredComponents=0, const Tbase *defaultComponents=0) | csVertexListWalker< Tbase, Tcomplex > | `[inline]`
operator *() const | csVertexListWalker< Tbase, Tcomplex > | `[inline]`
operator Tbase const *() const | csVertexListWalker< Tbase, Tcomplex > | `[inline]`
operator++() | csVertexListWalker< Tbase, Tcomplex > | `[inline]`
ResetState() | csVertexListWalker< Tbase, Tcomplex > | `[inline]`